.button4859{
font-size:8pt;}
.button4859 A{
background-color:#dcdcdc;border-bottom:#333333  1px Solid;border-left:#333333  1px Solid;border-right:#333333  1px Solid;border-top:#333333  1px Solid;color:#333333;font-family:Verdana;font-size:8pt;font-style:normal;font-weight:normal;height:12px;padding-bottom:1px;padding-left:2px;padding-right:2px;padding-top:1px;text-decoration-line:none;}
.button4859 A:hover{
background-color:#c0c0c0;border-bottom:#00f 1px solid;border-left:#00f 1px solid;border-right:#00f 1px solid;border-top:#00f 1px solid;color:#00f;font-family:Verdana;font-size:8pt;font-style:normal;font-weight:normal;height:12px;padding-bottom:1px;padding-left:2px;padding-right:2px;padding-top:1px;text-decoration-line:none;}
.FormDateField4859{
font-family:Verdana;font-size:8pt;margin-right:3px;}
.heading4859{
font-family:Verdana;font-size:9pt;font-weight:bold;}
.NoCriteriaPhrase4859{
font-family:Verdana;font-size:8pt;}
.NoResultsPhrase4859{
font-family:Verdana;font-size:8pt;}
.PagerButton4859{
font-size:8pt;}
.PagerButton4859 A{
background-color:#dcdcdc;border-bottom:#333333  1px Solid;border-left:#333333  1px Solid;border-right:#333333  1px Solid;border-top:#333333  1px Solid;color:#333333;font-family:Verdana;font-size:8pt;font-style:normal;font-weight:normal;height:12px;padding-bottom:1px;padding-left:2px;padding-right:2px;padding-top:1px;text-decoration-line:none;}
.PagerButton4859 A:hover{
background-color:#c0c0c0;border-bottom:#00f 1px solid;border-left:#00f 1px solid;border-right:#00f 1px solid;border-top:#00f 1px solid;color:#00f;font-family:Verdana;font-size:8pt;font-style:normal;font-weight:normal;height:12px;padding-bottom:1px;padding-left:2px;padding-right:2px;padding-top:1px;text-decoration-line:none;}
.pseudobody4859 .navroute{
font-family:Verdana;font-size:8pt;}
.pseudobody4859 .navroute A{
color:#00f;text-decoration-line:none;}
.pseudobody4859 .navroute A:Hover{
text-decoration-line:underline;}
.qbebutton4859{
background-color:#dcdcdc;border-bottom-color:#333;border-bottom-style:solid;border-bottom-width:1px;border-left-color:#333;border-left-style:solid;border-left-width:1px;border-right-color:#333;border-right-style:solid;border-right-width:1px;border-top-color:#333;border-top-style:solid;border-top-width:1px;color:#333;font-family:Verdana;font-size:8pt;font-style:normal;font-weight:normal;margin-right:3px;}
.qbebutton4859:hover{
background-color:#c0c0c0;border-bottom-color:#00f;border-left-color:#00f;border-right-color:#00f;border-top-color:#00f;color:#00f;}
.QueryCriteria4859{
font-family:Verdana;font-size:8pt;}
div.SearchResultsHeader4859{
font-family:Verdana;font-size:8pt;margin-bottom:10px;}
input.formdatebox4859{
font-family:Verdana;font-size:8pt;}
input.formtextbox4859{
font-family:Verdana;font-size:8pt;margin-right:3px;}
input.NewFormButton4859{
background-color:#dcdcdc;border-bottom:#333333 1px Solid;border-left:#333333 1px Solid;border-right:#333333 1px Solid;border-top:#333333 1px Solid;color:#333333;font-family:Verdana;font-size:8pt;font-style:normal;font-weight:normal;}
input.NewFormButtonOver4859{
background-color:#c0c0c0;border-bottom:#00f 1px solid;border-left:#00f 1px solid;border-right:#00f 1px solid;border-top:#00f 1px solid;color:#00f;font-family:Verdana;font-size:8pt;font-style:normal;font-weight:normal;}
select.formddl4859{
font-family:Verdana;font-size:8pt;margin-right:3px;}
span.SearchedForPrompt4859{
padding-right:5px;}
.basefont4859, .basefont4859 td{
color:#fff;font-family:Verdana;font-size:8pt;}
.basefont4859 A, .basefont4859 td A{
color:#fff;text-decoration-line:none;}
.basefont4859 A:Hover, .basefont4859 td A:Hover{
text-decoration-line:underline;}
.basefontcustom4859, .basefontcustom4859 td{
background-color:#fff;font-family:Verdana;font-size:8pt;}
.basefontcustom4859 A, .basefontcustom4859 td A{
color:#000000;text-decoration-line:none;}
.basefontcustom4859 A:Hover, .basefontcustom4859 td A:Hover{
text-decoration-line:underline;}
.basefontquery4859, .basefontquery4859 td{
font-family:Verdana;font-size:8pt;}
.basefontquery4859 A, .basefontquery4859 td A{
color:#00f;text-decoration-line:none;}
.basefontquery4859 A:Hover, .basefontquery4859 td A:Hover{
text-decoration-line:underline;}
